<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff98b178744a" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • La Parole aux Bretons (Résultats)</title>
  <meta content="La Banque des Territoires, métier de la Caisse des Dépôts et des Consignations, lance, dans le cadre de la BreizhCop, la plus grande consultation citoyenne jamais réalisée sur le territoire afin d’améliorer le quotidien des Bretons.‍" name="description">
  <meta content="Make.org • La Parole aux Bretons (Résultats)" property="og:title">
  <meta content="La Banque des Territoires, métier de la Caisse des Dépôts et des Consignations, lance, dans le cadre de la BreizhCop, la plus grande consultation citoyenne jamais réalisée sur le territoire afin d’améliorer le quotidien des Bretons.‍" property="og:description">
  <meta content="Make.org • La Parole aux Bretons (Résultats)" property="twitter:title">
  <meta content="La Banque des Territoires, métier de la Caisse des Dépôts et des Consignations, lance, dans le cadre de la BreizhCop, la plus grande consultation citoyenne jamais réalisée sur le territoire afin d’améliorer le quotidien des Bretons.‍" property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
      <a href="https://make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt="" class="logo-make"></a>
      <div id="nav-mobile" class="nav-menu-about w-clearfix">
        <a href="https://about.make.org/fr/about-us" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </div>
    </div>
    <div class="html-embed-3 w-embed w-script">
      <script>
var openNav=false;
document.getElementById("menuBurger").onclick = function(){
	if(openNav == false){
    document.getElementById("nav-mobile").style.display = 'block';
  	openNav=true;
  }else{
    document.getElementById("nav-mobile").style.display = 'none';
  	openNav=false;
  }
};
</script>
    </div>
  </div>
  <div class="section-hero-cdc-d wf-section"></div>
  <div class="container-1140-margins">
    <div class="container-1440">
      <h2 class="h2 playfair margin-bottom-50 align-left">La parole aux Bretons : 4 questions pour vous exprimer</h2>
      <div class="pourquoi-2-col-container w-row">
        <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">Pourquoi cette consultation ?</h2>
          <div class="align-left font-size-16 margin-bottom-50"><span class="bold">La Banque des Territoires a lancé le 15 décembre 2019 pour 2 mois, dans le cadre de la BreizhCop et en partenariat avec la Région Bretagne et l&#x27;Etat, la plus grande consultation citoyenne jamais réalisée sur le territoire afin d’améliorer le quotidien des Bretons.<br></span><strong>‍</strong><br>L’objectif : vous associer davantage à l&#x27;élaboration des futures politiques publiques au sein de 4 grands domaines qui structurent l’action territoriale : la qualité de vie, l’environnement, l’emploi et la solidarité.<br><br>Les Bretons se sont saisis de cette opportunité pour s’exprimer puisque la consultation a réuni <strong>107 127 participants </strong>qui ont déposé <strong>2 769 propositions</strong> et <strong>voté 564 092 fois</strong>.</div>
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0"><strong>LES IDÉES GLOBALEMENT PLÉBISCITÉES PAR LES CITOYENS</strong></h2>
          <div class="align-left font-size-16 margin-bottom-50">Dans les réponses aux 4 questions posées aux Bretons sur les sujets de la qualité de vie, de l’environnement, de l’emploi et de la solidarité, des consensus transverses émergent.<span class="bold"><br></span></div>
          <h3 class="align-left margin-bottom-0">15 idées plébiscitées, réparties en 6 axes</h3>
          <div class="margin-bottom-30 align-left">(En % du total des propositions plébiscitées au sein des 4 questions).<br><span class="opacity-50"><em>Cliquez sur un axe pour découvrir les idées qu&#x27;il contient.</em></span></div>
          <div class="dropdown">
            <div data-w-id="e34e2e33-dbed-fe5e-4201-c6b43b337a99" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>42% Environnement</div>
                <div class="cdc-42"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow open">
            </div>
            <div class="dropdown-container first">
              <div>Dont<br>15% Favoriser les produits locaux et les circuits courts<br>10% Développer une agriculture raisonnée<br>5% Préserver la nature sur le territoire<br>5% Limiter les emballages, notamment en plastique et trouver des alternatives<br>4% Favoriser le tri, le recyclage et l’économie circulaire<br>3% Limiter l&#x27;urbanisation et la bétonisation</div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="c4c152f1-ecde-419c-66cc-d86a6fbe77b9" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>14% Economie</div>
                <div class="cdc-14"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>7% Former en lien avec les métiers et les entreprises bretonnes<br>4% Favoriser les entreprises de proximité notamment pour redynamiser les bourgs<br>3% Accompagner les PME sur le territoire breton et stimuler la création d’entreprises<br></div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="be16fce8-eeee-c626-110b-07e78ddf1022" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>11% Transports</div>
                <div class="cdc-11"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>11% Développer les transports en commun notamment dans les espaces ruraux</div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="76395037-776b-56db-44a0-7f2b5dc82f22" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>7% Solidarité</div>
                <div class="cdc-7"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>4% Aider les personnes âgées et favoriser l&#x27;intergénérationnel<br>3% Aider les personnes les plus vulnérables</div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="bd69e5a5-5253-463e-3c02-c82083d0d18d" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>6% Energie et ressources</div>
                <div class="cdc-6"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>4% Reforester la Bretagne et revégétaliser les villes<br>2% Lutter contre le gaspillage énergétique et favoriser des solutions alternatives</div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="10fde278-7b18-5f48-fc42-a04ba899d280" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>2% Place des citoyens</div>
                <div class="cdc-2"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>2% Développer l&#x27;engagement citoyen et la démocratie locale</div>
            </div>
          </div>
          <div class="dropdown">
            <div class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>5% Idées secondaires<strong></strong></div>
                <div class="cdc-5"></div>
              </div>
            </div>
          </div>
          <div class="dropdown margin-bottom-50">
            <div class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>13% Propositions isolées<strong></strong></div>
                <div class="cdc-13"></div>
              </div>
            </div>
          </div>
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0"><strong>La suite de la démarche</strong></h2>
          <div class="align-left font-size-16 margin-bottom-50"><strong>Nous travaillons désormais à instruire la matière récoltée dans une démarche coordonnée par la Banque des Territoires, la Région et le SGAR afin de mobiliser citoyens, acteurs institutionnels et privés à la construction d’une feuille de route concrète. Celle-ci devra rassembler des projets qui émanent de vos propositions, en lien également avec les défis révélés par la crise sanitaire sans précédent du Covid-19. Des ateliers de co-construction seront organisés en ce sens à l&#x27;automne 2020, rassemblant citoyens et acteurs du territoire pour construire des actions concrètes.</strong><span class="bold"><br></span></div>
        </div>
        <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
          <div class="why-cta align-left">
            <p>Consultations initiées par</p>
            <div class="w-layout-grid pourquoi-grid-initiateurs">
              <a href="https://www.banquedesterritoires.fr/qui-sommes-nous" target="_blank" class="w-inline-block"><img src="images/banque-des-territoires.svg" alt="Banque des Territoires - Caisse des Dépôts" class="pourquoi-initiateur-container"></a>
              <a href="https://www.breizhcop.bzh/" target="_blank" class="w-inline-block"><img src="images/logo-breizh-cop.svg" alt="Breizh Cop" width="140" class="pourquoi-initiateur-container"></a>
            </div>
            <div class="separation margin-top-30 margin-bottom-50 hidden"></div>
            <a href="#consultations" class="cta display-block float-left align-center hidden">Découvrir les consultations</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="consultations" class="container-1140-margins">
    <div class="container-1440">
      <div class="align-left w-row">
        <div class="padding-left-50px w-col w-col-4"><img src="images/bretagne-consultation-01.svg" alt=""></div>
        <div class="padding-left-0-right-50 w-col w-col-8">
          <h3 class="playfair bold _25 margin-bottom-20">Comment mieux protéger<br>l&#x27;environnement en Bretagne ? </h3>
          <p class="margin-bottom-30 black70">L’environnement est un enjeu crucial en Bretagne. Nos habitants prennent progressivement conscience de la fragilité du territoire et des grandes transformations auxquelles ils doivent faire face : développement durable, agriculture, littoral, activités industrielles, changement d’habitudes, quelle est votre priorité pour agir ? </p>
          <a href="https://make.org/FR-fr/consultation/bretagne-ecologique-durable/results" class="cta no-text-shadow">Découvrir les résultats</a>
        </div>
      </div>
      <div class="separation margin-bottom-100 margin-top-100"></div>
      <div class="flex-invert-content-mobile align-left w-row">
        <div class="padding-left-0-right-50 w-col w-col-8">
          <h3 class="playfair bold _25 margin-bottom-20">Comment améliorer la qualité de vie en Bretagne ?</h3>
          <p class="margin-bottom-30 black70">La Bretagne est la première région de France où il fait bon vivre. Comment faire de ce territoire d&#x27;exception un endroit profitable pour chacun : dans les villes, sur la côte et en campagne, donnez vos idées pour améliorer le cadre de vie breton. </p>
          <a href="https://make.org/FR-fr/consultation/bretagne-qualite-vie/results" class="cta no-text-shadow">Découvrir les résultats</a>
        </div>
        <div class="padding-left-0-right-50 w-col w-col-4"><img src="images/bretagne-consultation-02.svg" alt=""></div>
      </div>
      <div class="separation margin-bottom-100 margin-top-100"></div>
      <div class="align-left w-row">
        <div class="padding-left-0-right-50 w-col w-col-4"><img src="images/bretagne-consultation-03.svg" alt=""></div>
        <div class="padding-left-0-right-50 w-col w-col-8">
          <h3 class="playfair bold _25 margin-bottom-20">Comment développer l’emploi en Bretagne ?</h3>
          <p class="margin-bottom-30 black70">La Bretagne profite d’un taux d’emploi élevé et d’un taux de chômage inférieur à la moyenne nationale. Quelles sont vos idées pour en faire un bassin d’emploi plus dynamique et porteur de perspectives pour les salariés, les indépendants, les jeunes, les personnes sans emploi ou encore les entreprises ? Que vos leviers touchent à l’attractivité, à la fiscalité, au tourisme, votez et contribuez à la consultation citoyenne.</p>
          <a href="https://make.org/FR-fr/consultation/bretagne-dynamisme-economique/results" class="cta no-text-shadow">Découvrir les résultats</a>
        </div>
      </div>
      <div class="separation margin-bottom-100 margin-top-100"></div>
      <div class="flex-invert-content-mobile align-left w-row">
        <div class="padding-left-0-right-50 w-col w-col-8">
          <h3 class="playfair bold _25 margin-bottom-20">Comment rendre la Bretagne plus solidaire (lien social, intergénérationnel, égalité territoriale) ?</h3>
          <p class="margin-bottom-30 black70">La solidarité est une condition du vivre ensemble qui s’incarne dans la culture bretonne  : solidarité entre les générations, lutte contre l&#x27;exclusion au travail ou à l’école, accès aux services publics, dynamisme des centres-villes... Contribuez avec vos idées pour renforcer la cohésion sociale et la solidarité en Bretagne !</p>
          <a href="https://make.org/FR-fr/consultation/bretagne-vivre-ensemble/results" class="cta no-text-shadow">Découvrir les résultats</a>
        </div>
        <div class="padding-left-0-right-50 w-col w-col-4"><img src="images/bretagne-consultation-04.svg" alt=""></div>
      </div>
    </div>
  </div>
  <div class="container-1140-margins cdc">
    <div class="container-1440 cdc-dates">
      <div class="align-left w-row">
        <div class="w-col w-col-3">
          <div class="font-size-30 playfair black"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
        </div>
        <div class="dates-col w-col w-col-3">
          <div class="trade">15 décembre </div>
          <div class="black-50">Lancement de la consultation</div>
        </div>
        <div class="dates-col w-col w-col-3">
          <div class="trade">Avril</div>
          <div class="black-50">Restitution des résultats</div>
        </div>
        <div class="dates-col w-col w-col-3">
          <div class="trade">Avril - Juin</div>
          <div class="black-50">Ateliers citoyens-experts pour construire des actions sur la base des résultats de la consultation</div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-1140-margins">
    <div class="container-1440 methodo">
      <div class="w-row">
        <div class="align-left-mobile bercy w-col w-col-4"><img src="images/consensus.svg" width="310" alt=""></div>
        <div class="align-left bercy w-col w-col-8">
          <div class="trade color-make margin-bottom-10"><span class="font-awesome"> </span>Comment Accélérer L’INTÉRÊT général :</div>
          <h3 class="playfair bold _25">L’approche de Make.org par le consensus</h3>
          <div class="font-size-16 black-50 margin-bottom-30">Nous avons la conviction que les changements au sein de la société ne peuvent se construire que sur des consensus communs. La démarche de Make.org, dans chacune de nos activités, consiste donc à chercher la part d’adhésion commune sur laquelle l’engagement collectif peut se bâtir. Face à la fragmentation de notre société, c’est en engageant les citoyens autour de ces consensus que nous pourrons réconcilier le corps social, et retrouver notre capacité à traiter nos dissensus.</div>
          <a href="archives/about-us" class="cta">En savoir + sur Make.org</a>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container">
    <div class="container-1140-margins rs">
      <div class="container-1440 align-left mobile-margins">
        <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
        <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
          <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
          <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
          <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
          <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
        </div>
      </div>
    </div>
    <div class="container-1140-margins footer">
      <div class="container1140footer mobile-margins">
        <a href="https://about.make.org" class="homefooterlink w-inline-block">
          <div>Notre actualité</div>
        </a>
        <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
          <div>Espace presse</div>
        </a>
        <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
          <div>Jobs</div>
        </a>
        <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
          <div>Gestion des cookies</div>
        </a>
        <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
          <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
          <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
          <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
          <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
